/*
Theme Name:     Reach Child Theme
Theme URI:      http://wpcharitable.com
Author:         Studio 164a
Author URI:     http://164a.com
Description:    A child theme for Reach.
Template:       reach
Version:        1.0.0
*/




#charitable_field_goal {
	width: 100% !important;
}

#charitable-donation-form-modal fieldset.charitable-fieldset.odd {
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
}

.charitable-donation-form .charitable-donation-options {
	padding-bottom: 0px !important;
}
.charitable-donation-form .donation-amounts {
	margin-bottom: 0px !important;
}

section.campaign-summary.current-campaign.feature-block div.layout-wrapper {
	width: 100% !important;
	max-width: 100% !important;
	float: right !important;
	margin-left: auto !important;
}

section.campaign-summary.current-campaign.feature-block div.shadow-wrapper {
	width: 100% !important;
	max-width: 100% !important;
	float: right !important;
	margin-left: auto !important;
}

.campaign-widget .wp-post-image {
zoom: 2 !important;
}

.campaign-summary .campaign-stats li span, .campaign-summary .campaign-stats li, .campaign-summary .campaign-donation .donate-button, .campaign-summary .barometer span, .barometer path {
text-shadow: 1px 1px 2px #111 !important;
}

.campaign-summary .campaign-title {
line-height: 1 !important;
}

.block-title a:hover {
color: #c04146 !important;
}

.block-title a{
webkit-transition: color 300ms cubic-bezier(0.25, 0.25, 0.75, 0.75) 0ms !important;
-moz-transition: color 300ms cubic-bezier(0.25, 0.25, 0.75, 0.75) 0ms !important;
-o-transition: color 300ms cubic-bezier(0.25, 0.25, 0.75, 0.75) 0ms !important;
transition: color 300ms cubic-bezier(0.25, 0.25, 0.75, 0.75) 0ms !important;
}


div#comments {
display: none;
}

.charitable-submit-field .button, .charitable-login-form .button-primary, .button {
background-color: transparent !important;
}

#charitable-campaign-submission-form .button.button-primary:hover {
background: #fff !important;
}


.campaign-widget .campaign-stats li span {
font-size: 20px;
}

.campaign-widget .campaign-stats li {
font-size: 16px;
}


div.shiftnav ul.shiftnav-menu.shiftnav-targets-text-medium li.menu-item>.shiftnav-target {
font-family: Oswald, "Helvetica Neue", Helvetica, sans-serif !important;
font-size: 22px !important;
font-weight: 600 !important;
}

.site-navigation {
display: none;
}

@media only screen  
  and (max-device-width: 768px)
  and (min-device-width: 481px) {
h1.campaign-title, .banner-title {
font-size: 45px !important;
}
#header {
padding-top: 18px !important;
padding-left: 18px !important;
}
.campaign-summary .campaign-description {
display: none !important;
}
.campaign-summary.campaign-has-goal .campaign-stats {
    width: -webkit-calc(100% - 280px) !important;
    width: -moz-calc(100% - 280px) !important;
    width: calc(100% - 280px) !important;
}
.campaign-summary .barometer {
margin-left: 100px !important;
}
#charitable-campaign-submission-form {
padding: 0px !important;
}
	  #charitable_stripe_card_field {
    width: 100% !important;
}
}

@media only screen  
  and (max-device-width: 1024px)
  and (min-device-width: 769px) {
div.entry-block {
    width: 60% !important;
    float: right !important;
    margin-right: 0px !important;
    margin-bottom: 0px !important;
}
div.site-identity {
    padding-left: 0px !important;
padding-top: 0px !important;
}
}

@media only screen  
  and (max-device-width: 480px) {
section.campaign-summary.current-campaign.feature-block div.campaign-details {
    float: none !important;
    width: 100% !important;
	max-width: 100% !important;
}	  
.charitable-login-form .login-username, .charitable-login-form .login-password {
    float: left;
    width: 100% !important;
}
body.page-template {
background-size: 250% auto !important;
}
h1.campaign-title, .banner-title {
font-size: 40px !important;
margin-top: 140px !important;
}
.site-identity img {
margin: 0 auto !important;
float: none !important;
display: block !important;
}
.site-identity {
margin: 0 auto !important;
float: none !important;
display: block !important;
}
#header {
padding-top: 0px !important;
}
.campaign-summary .campaign-description {
display: none !important;
}
.campaign-summary .campaign-details {
float: none !important;
padding: 0px !important;
left: 0px !important;
}
.campaign-summary .barometer {
margin-left: 0px !important;
width: 120px !important;
height: 120px !important;
}
li.campaign-raised span, li.campaign-raised {
text-align: left !important;
}
li.campaign-goal span, li.campaign-goal {
text-align: left !important;
}
section.campaign-summary .campaign-stats li span {
font-size: 25px !important;
}
div.entry-block {
width: 100% !important;
float: none !important;
margin: 0 auto !important;
}
div#charitable-donation-form-modal.modal {
    width: 100% !important;
}
.modal-close {
    top: 12px;
    left: 12px !important;
    font-size: 30px;
}
.campaigns-grid .campaign {
width: 100% !important;
margin: 0 0 25px 0 !important;
}
body.single-campaign section.campaign-summary .campaign-image {
    width: 100% !important;
left: 0px !important;
margin-bottom: 25px !important;
}
body.single-campaign section.campaign-summary .campaign-details {
    width: 100% !important;
}
.campaign-summary .wp-post-image {
float: none !important;
margin: 0 auto !important;
display: block !important;
}
body.single-campaign div.entry-block {
width: 100% !important;
}
}

.site-navigation .menu-button {
display: none;
}


section.campaign-summary.current-campaign.feature-block {
z-index: 9999;
}

body.single-campaign .campaign-summary .campaign-details, section.campaign-summary.current-campaign.feature-block {
z-index: 9999;
}
.page-template-fullwidth .content-area.no-sidebar .entry-block  {
z-index: 9999;
}

#charitable-campaign-submission-form .charitable-form-fields .charitable-fieldset {
margin-bottom: 10px;
padding-bottom: 0px;
}

#charitable-campaign-submission-form {
padding-top: 0px;
}

#charitable-campaign-submission-form .button.button-primary {
width: 100%;
color: #e5e5e5;
background-color: rgba(0,0,0, .4);
font-weight: 600 !important;
letter-spacing: 0px !important;
font-size: 25px;
webkit-transition: background-color 300ms cubic-bezier(0.25, 0.25, 0.75, 0.75) 0ms;
-moz-transition: background-color 300ms cubic-bezier(0.25, 0.25, 0.75, 0.75) 0ms;
-o-transition: background-color 300ms cubic-bezier(0.25, 0.25, 0.75, 0.75) 0ms;
transition: background-color 300ms cubic-bezier(0.25, 0.25, 0.75, 0.75) 0ms;
}

#charitable-campaign-submission-form .button.button-primary:hover {
background-color: #e5e5e5;
color: #111;
}

#charitable-campaign-submission-form .button.button-secondary {
display: none;
}

#charitable-campaign-submission-form .charitable-form-fields .charitable-fieldset .charitable-form-header {
display: none;
background-color: transparent;
left: 0px;
}

#charitable-campaign-submission-form .charitable-form-fields .charitable-fieldset:before {
display: none;
}

#charitable-campaign-submission-form .wp-editor-tools  {
display: none;
}

#charitable-campaign-submission-form .charitable-form-field label, .charitable-form-field label {
color: #e5e5e5 !important;
}

.meta {
display: none;
}

div#charitable-donation-form-modal.modal h3 {
letter-spacing: 0px !important;
font-size: 30px;
font-weight: 700;
text-transform: uppercase;
color: #111;
margin-top: 5px;
margin-bottom: 25px;
}

div#charitable-donation-form-modal.modal h4 {
letter-spacing: 0px !important;
font-size: 18px;
font-weight: 300;
text-transform: uppercase;
color: #999;
margin-bottom: 5px;
}


.campaign-widget .block-title {
letter-spacing: 0px !important;
font-size: 25px;
font-weight: 700;
text-transform: uppercase;
}


.banner-title {
letter-spacing: 0px !important;
font-size: 60px;
font-weight: 700;
}

body.single-campaign {
background-image: url(https://homelessforaweek.com.au/wp-content/uploads/2017/04/CAMPAIGN-BG.jpg) !important;
}

body.single-campaign .feature-block {
left: 0px !important;
}

body.single-campaign .entry-block {
width: 68% !important;
margin-left: auto !important;
margin-right: auto !important;
float: none !important;
}

body.single-campaign .campaign-summary .campaign-image {
width: 55% !important;
}

body.single-campaign .campaign-summary .campaign-details {
width: 45% !important;
}

body.single-campaign .campaign-summary .campaign-sharing {
display: none;
}

.single-campaign .charitable-ambassadors-campaign-creator-toolbar {
display: none;
}

body {
background-attachment: fixed !important;
background-position: center top !important;
background-size: cover !important;
background-repeat: no-repeat !important;
background-image: url(https://homelessforaweek.com.au/wp-content/uploads/2017/04/HFAW17-BG.jpg);
}

.menu-site a {
font-weight: 500;
font-size: 18px;
letter-spacing: 0px !important;
}

.site-navigation .menu-site > li {
display: block;
}

header#header.cf.site-header {
width: 100%;
}

.site-navigation {
margin-top: 15px !important;
}


#charitable-donation-form .donation-amounts .donation-amount.selected {
background-color: #c04146!important;
}

header.banner {
background-color: transparent !important;
}

div.barometer path {
data-progress-stroke: #000 !important;
}

#charitable-donation-form .donation-amounts .donation-amount {
border-color: #e5e5e5 !important;
color: #333 !important;
}

#charitable-donation-form .donation-amounts .donation-amount .amount {
font-weight: 500 !important;
letter-spacing: 0px !important;
}

div#charitable_field_recurring_donation label {
font-weight: 500 !important;
letter-spacing: 0px !important;
font-size: 18px;
color: #333 !important;
}

#charitable-gateway-fields > label {
font-weight: 500 !important;
letter-spacing: 0px !important;
font-size: 16px;
color: #333 !important;
font-style: italic !important;
}

ul#charitable-gateway-selector.charitable-radio-list.charitable-form-field {
font-weight: 500 !important;
letter-spacing: 0px !important;
font-size: 16px;
color: #333 !important;
}

.charitable-form-field label {
font-weight: 500 !important;
letter-spacing: 0px !important;
font-size: 18px !important;
color: #333 !important;
}

.custom-donation-amount input {
font-weight: 500 !important;
font-size: 20px  !important;
}

input {
font-family: Oswald, "Helvetica Neue", Helvetica, sans-serif;
font-weight: 300 !important;
letter-spacing: 0px !important;
font-size: 16px  !important;
}

#charitable-donation-form .donation-amounts .donation-amount.custom-donation-amount .description {
font-family: Oswald, "Helvetica Neue", Helvetica, sans-serif;
font-weight: 400 !important;
letter-spacing: 0px !important;
font-size: 18px;
font-style: italic;
}

#charitable-donation-form .charitable-form-header {
font-weight: 500 !important;
letter-spacing: 0px !important;
color: #333 !important;
font-size: 20px !important;
}

div#charitable-donation-form-modal.modal {
width: 700px;
}

a.donate-button.button:hover {
border-color: #fff;

background-color: rgba(0,0,0, .8);
}

a.donate-button.button {
border-color: #fff;
color: #fff;
background-color: rgba(0,0,0, .4);
font-weight: 600 !important;
letter-spacing: 0px !important;
font-size: 30px;
webkit-transition: background-color 300ms cubic-bezier(0.25, 0.25, 0.75, 0.75) 0ms;
-moz-transition: background-color 300ms cubic-bezier(0.25, 0.25, 0.75, 0.75) 0ms;
-o-transition: background-color 300ms cubic-bezier(0.25, 0.25, 0.75, 0.75) 0ms;
transition: background-color 300ms cubic-bezier(0.25, 0.25, 0.75, 0.75) 0ms;
}

.charitable-donation-form .charitable-form-field .button {
border-color: #333 !important;
color: #333 !important;
background-color: #fff !important;
font-weight: 500 !important;
letter-spacing: 0px !important;
font-size: 25px !important;
}

.charitable-donation-form .charitable-form-field .button:hover {
border-color: #333 !important;
color: #fff !important;
background-color: #333 !important;
}


.site-identity {
  position: relative;
  z-index: 500;
  float: left;
  padding: 14px 28px 14px 28px !important; 
}

div.entry h2 {
display: none !important;
}

div.entry p {
font-size: 17px !important;
}

.campaign-summary .campaign-stats li, .campaign-summary .barometer span {
font-size: 20px !important;
font-weight: 400 !important;
letter-spacing: 0px !important;
}

.campaign-summary .campaign-stats li span, .campaign-summary .barometer span span {
font-size: 30px !important;
font-weight: 600 !important;
letter-spacing: 0px !important;
}

h1.campaign-title {
letter-spacing: 0px !important;
font-size: 60px;
font-weight: 700;
}

.feature-block {
background-position: center top !important;
background-size: cover !important;
background-repeat: no-repeat !important;
}



#header, .feature-block {
background-color: transparent !important;
}

div.account-links, a.skip-link.screen-reader-text, ul.social {
display: none !important;
}

.campaign-summary.no-media .campaign-sharing, li.campaign-backers {
display: none !important;
}

#main {
background-color: transparent !important;
padding-bottom: 0px !important;
}

header#header.cf.site-header {
position: absolute !important;
top: 0px !important;
}

.entry-block {
background: rgba(0,0,0, .5);
border-width: 0px !important;
box-shadow: 0 0 0px #ffffff !important;
width: 50% !important;
float: right !important;
margin-right: 20% !important;
margin-bottom: 0px !important;
}

section.campaign-summary.current-campaign.feature-block {
float: none !important;
margin: 0 auto !important;
max-width: 1000px !important;
}

.campaign-summary .campaign-details {
float: right !important;
width: 100% !important;
	max-width: 70% !important;
}

.modal-close {
  top: 12px;
  right: 12px;
  font-size: 30px;
  }
  .modal-close:before {
    content: "\f057";
    color: #70777c; 
}
  .modal-close:hover:before {
      color: #574c45; 
}